class ApplicationController < ActionController::Base
  helper :my_menu, :cms
  protect_from_forgery # See ActionController::RequestForgeryProtection for details

  private

  def admin?
    logged_in? && current_user.attributes["roles"].include?("admins")
  end

end
