# This controller handles requests for content from the Fiona CMS Database
class CmsController < RailsConnector::DefaultCmsController
  helper :votes, :ratings

  before_filter :forward_wiki

  def index
    deliver_file and return if @obj.mime_type != "text/html"
    render(:template => "cms/#{@obj.template}") and return
  end

  def podcasts
  end

  def newsletter
  end

private

  def forward_wiki
    if @obj.instance_of?(Wiki)
      redirect_to(:controller => "wiki", :id => @obj) and return false
    end
  end

end
