class VotesController < ApplicationController
  helper :cms, :votes_title

  def index
    redirect_to root_url and return unless admin?
    @votings = Voting.find(:all)
  end

  def vote
    voting = Obj.find(params[:obj_id])
    voting.vote(params[:choice])
    render :partial => 'result', :locals => {:voting => voting}
    (session[:votes] ||= []) << voting.id
  end

  def reset
    respond_to do |format|
      format.js do
        if admin?
          @voting = Obj.find(params[:obj_id])
          @voting.reset_voting
          session[:votes] = []
        else
          render :nothing => true
        end
      end
    end
  end
end
