class WikiController < RailsConnector::DefaultCmsController

  def index
    @page = @obj.find_or_create_start_page
  end

  def show
    if params[:name] == "StartPage"
      index
      render(:action => :index)
    else
      @page = @obj.find_or_build_page(params[:name])
    end
  end

  def list
    @pages = @obj.find_pages
  end

  def edit
    @page = @obj.find_or_build_page(params[:name])
    if request.post?
      @page.update_attributes(params[:page])
      redirect_to wiki_url(:action => :show, :id => @obj, :name => params[:name])
    end
  end

  def delete
    @obj.delete_page(params[:name])
    render :update do |page|
      page.redirect_to wiki_url(:action => :index, :id => @obj)
    end
  end

end
