module VotesHelper
  def format_percent(n)
    ("%.1f%%" % n).gsub('.', ',')
  end

  def voting_area_partial
    current_user_has_already_voted?(@obj.voting) ? 'votes/result' : 'votes/choice_form'
  end

  def current_user_has_already_voted?(voting)
    (session[:votes] || []).include?(voting.id)
  end
end
