class Wiki < Obj
  has_many :wiki_pages, :order => :name

  def find_or_build_page(name)
    wiki_pages.find_by_name(name) || wiki_pages.build(:name => name)
  end

  def find_or_create_start_page
    wiki_pages.find_or_create_by_name("StartPage")
  end

  def find_pages
    wiki_pages.find(:all)
  end

  def delete_page(name)
    wiki_pages.find_by_name(name).destroy
  end
end
