require File.dirname(__FILE__) + '/../../spec_helper'

describe "/sitemap/index" do
  before do
    root_toclist = mock_model(Obj, :display_title => 'sitemap entry', :obj_class => 'publication', :sort_value => '1',
                    :permalink => nil, :name => 'sitemap_entry_name', :toclist => [], :binary? => false)
    root_page = mock_model(Obj,
                      :toclist => [root_toclist])
    root_toclist.should_receive(:[]).with(:ip_sortOrder).and_return(1)
    assigns[:top] = root_page
    render 'sitemap/index'
  end

  it "should render the sitemap helper" do
    response.should have_tag('div#sitemap')
  end
end
